recovery:
  state:
    round: 5
    hash: "0249aab87b9fed9e6cf5693d596a4e2289731fa4c9281976e13d7d3845d7f6ce64a032617a51db1a79653432c9b6080e"
    timestamp: "2025-11-09T06:20:55.176451258Z"
  bootstrap: null
  package: null
  stream: null
